Bug 62812 - Package Splits
Summary: Package Splits
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bonobo-conf   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 62822
TreeView+ depends on / blocked
 
Reported: 2002-04-05 20:03 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 05:19:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-04-05 20:03:20 UTC
bonobo-conf should obsolete libbonobo-conf0, as Ximian ships libbonobo-conf0 and
Red Hat includes it in bonobo-conf

bonobo-conf-devel should obsolete libbonobo-conf-devel, as Ximian ships
libbonobo-conf-devel and Red Hat includes  it in bonobo-conf-devel

Comment 1 Havoc Pennington 2002-04-09 16:11:39 UTC
Closed as per 62822


Note You need to log in before you can comment on or make changes to this bug.